FormName=frmCommunity
[panMain]
left=0
top=0
width=1020
height=712
classname=TPanel

[imgBG]
left=1
top=1
width=1018
height=710
classname=TImage

[imgFoodOrder]
left=665
top=480
width=100
height=100
classname=TImage

[img9]
left=665
top=208
width=100
height=100
classname=TImage

[imgClose]
left=901
top=636
width=100
height=100
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[lblClose]
left=901
top=711
width=100
height=16
classname=TLabel

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgBulletin]
left=88
top=208
width=100
height=100
classname=TImage

[imgNotice]
left=232
top=208
width=100
height=100
classname=TImage

[imgMaint]
left=376
top=208
width=100
height=100
classname=TImage

[imgService]
left=521
top=208
width=100
height=100
classname=TImage

[imgWeather]
left=88
top=336
width=100
height=100
classname=TImage

[imgShopping]
left=232
top=336
width=100
height=100
classname=TImage

[imgVote]
left=376
top=336
width=100
height=100
classname=TImage

[lbl1]
left=88
top=287
width=100
height=16
classname=TLabel

[lbl2]
left=232
top=287
width=100
height=16
classname=TLabel

[lbl5]
left=88
top=415
width=100
height=16
classname=TLabel

[lbl6]
left=232
top=415
width=100
height=16
classname=TLabel

[lblFoodOrder]
left=664
top=559
width=100
height=16
classname=TLabel

[lbl7]
left=376
top=415
width=100
height=16
classname=TLabel

[lblService]
left=520
top=287
width=100
height=16
classname=TLabel

[img8]
left=521
top=336
width=100
height=100
classname=TImage

[lbl8]
left=521
top=415
width=100
height=16
classname=TLabel

[img10]
left=665
top=336
width=100
height=100
classname=TImage

[lbl10]
left=665
top=415
width=100
height=16
classname=TLabel

[lbl9]
left=664
top=287
width=100
height=16
classname=TLabel

[lblTitle]
left=424
top=143
width=107
height=24
classname=TLabel

[shapeRight]
left=591
top=64
width=2
height=105
classname=TShape

[shapeBottom]
left=499
top=58
width=110
height=2
classname=TShape

[shapeLeft]
left=606
top=24
width=3
height=97
classname=TShape

[shapeTop]
left=499
top=42
width=110
height=2
classname=TShape

[imgNews]
left=809
top=208
width=100
height=100
classname=TImage

[lblNews]
left=808
top=287
width=100
height=16
classname=TLabel

[imgRentAndLease]
left=809
top=336
width=100
height=100
classname=TImage

[lblRentAndLease]
left=809
top=415
width=100
height=16
classname=TLabel

[imgLostAndFound]
left=376
top=480
width=100
height=100
classname=TImage

[lblLostAndFound]
left=376
top=559
width=100
height=21
classname=TLabel

[imgSocialNetworking]
left=88
top=480
width=100
height=100
classname=TImage

[lblSocialNetworking]
left=88
top=548
width=100
height=36
classname=TLabel

[imgOnlineTV]
left=232
top=480
width=100
height=100
classname=TImage

[lblOnlineTV]
left=232
top=559
width=100
height=16
classname=TLabel

[imgReservation]
left=521
top=480
width=100
height=100
classname=TImage

[lblReservation]
left=521
top=559
width=100
height=21
classname=TLabel

[lblMaint]
left=377
top=287
width=100
height=21
classname=TLabel

[imgLessonsSchedules]
left=809
top=480
width=100
height=100
classname=TImage

[lblLessonsSchedules]
left=808
top=543
width=100
height=38
classname=TLabel

[memo]
left=8
top=636
width=862
height=100
classname=TMemo

